<?xml version='1.0' encoding='utf-8'?>
<widget id="com.dnagroup" version="4.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0" xmlns:gap="http://phonegap.com/ns/1.0">
    <name>DNA Group</name>
    <description>
        DNA Group mobile app summarizing the company's capabilities.
    </description>
    <author email="appadmin@dnagroup.com" href="http://dnagroup.com">
        DNA Group Inc.
    </author>
    <icon src="www/icon.png" />
    <splash src="www/splash.png" />
    <icon gap:platform="android" gap:qualifier="ldpi" src="www/res/icon/android/ldpi.png" />
    <icon gap:platform="android" gap:qualifier="mdpi" src="www/res/icon/android/mdpi.png" />
    <icon gap:platform="android" gap:qualifier="hdpi" src="www/res/icon/android/hdpi.png" />
    <icon gap:platform="android" gap:qualifier="xhdpi" src="www/res/icon/android/xhdpi.png" />
    <icon gap:platform="android" gap:qualifier="xxhdpi" src="www/res/icon/android/xxhdpi.png" />
    <icon gap:platform="ios" height="57" src="www/res/icon/ios/icon-57.png" width="57" />
    <icon gap:platform="ios" height="72" src="www/res/icon/ios/icon-72.png" width="72" />
    <icon gap:platform="ios" height="180" src="www/res/icon/ios/icon-60@3x.png" width="180" />
    <icon gap:platform="ios" height="60" src="www/res/icon/ios/icon-60.png" width="60" />
    <icon gap:platform="ios" height="120" src="www/res/icon/ios/icon-60@2x.png" width="120" />
    <icon gap:platform="ios" height="76" src="www/res/icon/ios/icon-76.png" width="76" />
    <icon gap:platform="ios" height="152" src="www/res/icon/ios/icon-76@2x.png" width="152" />
    <icon gap:platform="ios" height="29" src="www/res/icon/ios/icon-small.png" width="29" />
    <icon gap:platform="ios" height="58" src="www/res/icon/ios/icon-small@2x.png" width="58" />
    <icon gap:platform="ios" height="40" src="www/res/icon/ios/icon-40.png" width="40" />
    <icon gap:platform="ios" height="80" src="www/res/icon/ios/icon-40@2x.png" width="80" />
    <icon gap:platform="winphone" src="res/icon/windows-phone/icon.png" />
    <icon gap:platform="winphone" gap:role="background" src="res/icon/windows-phone/tileicon.png" />
    <gap:splash gap:platform="android" gap:qualifier="port-ldpi" src="res/screen/android/screen-ldpi-portrait.9.png" />
    <gap:splash gap:platform="android" gap:qualifier="port-mdpi" src="res/screen/android/screen-mdpi-portrait.9.png" />
    <gap:splash gap:platform="android" gap:qualifier="port-hdpi" src="res/screen/android/screen-hdpi-portrait.9.png" />
    <gap:splash gap:platform="android" gap:qualifier="port-xhdpi" src="res/screen/android/screen-xhdpi-portrait.9.png" />
    <gap:splash gap:platform="android" gap:qualifier="port-xxhdpi" src="res/screen/android/screen-xxhdpi-portrait.9.png" />
    <gap:splash gap:platform="android" gap:qualifier="land-xxhdpi" src="res/screen/android/screen-xxhdpi-landscape.9.png" />
    <gap:splash gap:platform="ios" height="480" src="res/screen/ios/screen-iphone-portrait.png" width="320" />
    <gap:splash gap:platform="ios" height="960" src="res/screen/ios/screen-iphone-portrait-2x.png" width="640" />
    <gap:splash gap:platform="ios" height="1024" src="res/screen/ios/screen-ipad-portrait.png" width="768" />
    <gap:splash gap:platform="ios" height="1334" src="res/screen/ios/screen-iphone-portrait-667h-2x.png" width="750" />
    <gap:splash gap:platform="ios" height="1136" src="res/screen/ios/screen-iphone-portrait-568h-2x.png" width="640" />
    <gap:splash gap:platform="ios" height="2208" src="res/screen/ios/screen-iphone-portrait-736h-3x.png" width="1242" />
    <gap:splash gap:platform="ios" height="1242" src="res/screen/ios/screen-iphone-landscape-736h-3x.png" width="2208" />
    <gap:splash gap:platform="winphone" src="res/screen/windows-phone/screen-portrait.jpg" />
    <gap:config-file parent="CFBundleShortVersionString" platform="ios">
        <string>100</string>
    </gap:config-file>
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <preference name="android-minSdkVersion" value="26" />
    <preference name="permissions" value="none" />
    <preference name="orientation" value="default" />
    <preference name="target-device" value="universal" />
    <preference name="fullscreen" value="true" />
    <preference name="webviewbounce" value="false" />
    <preference name="prerendered-icon" value="true" />
    <preference name="stay-in-webview" value="false" />
    <preference name="ios-statusbarstyle" value="black-translucent" />
    <preference name="detect-data-types" value="true" />
    <preference name="exit-on-suspend" value="false" />
    <preference name="show-splash-screen-spinner" value="true" />
    <preference name="auto-hide-splash-screen" value="true" />
    <preference name="disable-cursor" value="false" />
    <preference name="android-installLocation" value="auto" />
    <preference name="backgroundColor" value="0x00000000" />
</widget>
